[Résolu] instalation bloquée niveau2

Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
#1
Citation :#~~~~~ NE PAS SUPPRIMER CE BLOC ~~~~~
#~ Version du CMS: 1.8.1
#~ Nom de l'hébergeur : local
#~ Informations Système :
#~ vamp server
#~ php 5.3
#~~~~~ NE PAS SUPPRIMER CE BLOC ~~~~~
--------------------------------------------------------------------

intro

je travaille actuellement en local sur un pc portable ou windows est en Allemand ( pas facile mais normalement une fois les programmes installés çà roule)
j'ai installé wamp server dernière version qui fonctionne normalement ( d'autres applis (cms )tournent normalement)
et maintenant je veux installer cmsms en local (en fait c'est la 1er fois que je l'installe en local)
je suis bloqué à l'étape 2
Citation :Les connexions http sortantes ne semblent pas fonctionner ! Un pare-feu ou un contrôle d'accès bloquerait les connexions externes ? Cela donnera un défaut dans le module ModuleManager (Gestionnaire de Modules), et peut-être dans d'autres fonctions.
----------------------------------------------------------------------------------------------------

j'ai cherché un peu partout (forum /wiki) mais je n'arrive pas á solutionner le prob
je précise que j'ai désactivé le parefeu-window et l'antivirus
j'ai aussi `l'étape deux :
error_reporting = E_ALL & ~E_DEPRECATED malgré le fait que ce soit la version 1.81 de cms, j'ai essayé le addon php 5.2 pour l'install mais rien n'y fait
--------------------------------------------------------------------------------------------------
c'est p'têtre un truc de configuration réseau, faiut dire que jusque maintenant j'ai tjrs testé cmsms sur un serveur distant sans jamais rencontrer de prob donc en local je sais pas comment faire avec les connexions http sortantes

merci de vos lumières

Phil Did
-.
#1
Citation :#~~~~~ NE PAS SUPPRIMER CE BLOC ~~~~~
#~ Version du CMS: 1.8.1
#~ Nom de l'hébergeur : local
#~ Informations Système :
#~ vamp server
#~ php 5.3
#~~~~~ NE PAS SUPPRIMER CE BLOC ~~~~~
--------------------------------------------------------------------

intro

je travaille actuellement en local sur un pc portable ou windows est en Allemand ( pas facile mais normalement une fois les programmes installés çà roule)
j'ai installé wamp server dernière version qui fonctionne normalement ( d'autres applis (cms )tournent normalement)
et maintenant je veux installer cmsms en local (en fait c'est la 1er fois que je l'installe en local)
je suis bloqué à l'étape 2
Citation :Les connexions http sortantes ne semblent pas fonctionner ! Un pare-feu ou un contrôle d'accès bloquerait les connexions externes ? Cela donnera un défaut dans le module ModuleManager (Gestionnaire de Modules), et peut-être dans d'autres fonctions.
----------------------------------------------------------------------------------------------------

j'ai cherché un peu partout (forum /wiki) mais je n'arrive pas á solutionner le prob
je précise que j'ai désactivé le parefeu-window et l'antivirus
j'ai aussi `l'étape deux :
error_reporting = E_ALL & ~E_DEPRECATED malgré le fait que ce soit la version 1.81 de cms, j'ai essayé le addon php 5.2 pour l'install mais rien n'y fait
--------------------------------------------------------------------------------------------------
c'est p'têtre un truc de configuration réseau, faiut dire que jusque maintenant j'ai tjrs testé cmsms sur un serveur distant sans jamais rencontrer de prob donc en local je sais pas comment faire avec les connexions http sortantes

merci de vos lumières

Phil Did
-.
#2
re,

>je suis bloqué à l'étape 2
Tu es sur que cela bloque l'installatin ??

>Les connexions http sortantes ne semblent pas fonctionner !
tu n'as pas de connexion avec Internet ??
J-C Etiemble Tutoriels v 2.2.x
#2
re,

>je suis bloqué à l'étape 2
Tu es sur que cela bloque l'installatin ??

>Les connexions http sortantes ne semblent pas fonctionner !
tu n'as pas de connexion avec Internet ??
J-C Etiemble Tutoriels v 2.2.x
#3
c'est forcement windows qui bloque un truc.

pare feu logiciel ? pare feu windows ? configuration carte réseau ?

personnellement sur un win 7 je n'ai jamais eu de soucis de config. donc en local cmsms fonctionne, regarde les autres solutions :/
#3
c'est forcement windows qui bloque un truc.

pare feu logiciel ? pare feu windows ? configuration carte réseau ?

personnellement sur un win 7 je n'ai jamais eu de soucis de config. donc en local cmsms fonctionne, regarde les autres solutions :/
#4
Bonjour,

@jce
je ne suis pas connecté à internet
le parefeu window est désactivé l'antivirus aussi
cela´bloque l'install

@Bess
Window xp
je pense peut être aussi que cela vient de la connexion réseau ou carte réseau mais que faire ?

une piste ?
-.
#4
Bonjour,

@jce
je ne suis pas connecté à internet
le parefeu window est désactivé l'antivirus aussi
cela´bloque l'install

@Bess
Window xp
je pense peut être aussi que cela vient de la connexion réseau ou carte réseau mais que faire ?

une piste ?
-.
#5
>je ne suis pas connecté à internet

pardon ???? o_O
#5
>je ne suis pas connecté à internet

pardon ???? o_O
#6
re,

eh bien oui c'est sur un autre ordi qui n'est pas connecté
-.
#6
re,

eh bien oui c'est sur un autre ordi qui n'est pas connecté
-.
#7
Je te laisse mijoter

>Les connexions http sortantes ne semblent pas fonctionner !

VS

>je ne suis pas connecté à internet

tu comptes sur la transmission de pensée pour faire fonctionner des connexions sortantes toi ? Tongue
#7
Je te laisse mijoter

>Les connexions http sortantes ne semblent pas fonctionner !

VS

>je ne suis pas connecté à internet

tu comptes sur la transmission de pensée pour faire fonctionner des connexions sortantes toi ? Tongue
#8
de toute, ca ne bloquera pas ton installation, par contre il te faudra penser une fois dans le paramétrage de ton site (panneau admin > Administration du site » Paramètres globaux >Paramètres avancés)


Citation :Vérifier les nouvelles versions CMS à l'aide de cette URL :
[==================]

Si cette URL utilise le mot "none", aucun contrôle ne sera effectué.
Une chaîne vide utilisera l'URL par défaut.
tu y mettras "none"
#8
de toute, ca ne bloquera pas ton installation, par contre il te faudra penser une fois dans le paramétrage de ton site (panneau admin > Administration du site » Paramètres globaux >Paramètres avancés)


Citation :Vérifier les nouvelles versions CMS à l'aide de cette URL :
[==================]

Si cette URL utilise le mot "none", aucun contrôle ne sera effectué.
Une chaîne vide utilisera l'URL par défaut.
tu y mettras "none"
#9
Re,

Citation :>je ne suis pas connecté à internet
je suis en local

tu comptes sur la transmission de pensée pour faire fonctionner des connexions sortantes toi
c'est la première fois que j'ai ce genre de message et oui çà bloque l'install si c'était qu'une histoire de mauvais fonctionnement du gestionaire de module passe de toute façon les modules en local, on est bien obligé de les instaler à la main
-.
#9
Re,

Citation :>je ne suis pas connecté à internet
je suis en local

tu comptes sur la transmission de pensée pour faire fonctionner des connexions sortantes toi
c'est la première fois que j'ai ce genre de message et oui çà bloque l'install si c'était qu'une histoire de mauvais fonctionnement du gestionaire de module passe de toute façon les modules en local, on est bien obligé de les instaler à la main
-.
#10
>c'est la première fois que j'ai ce genre de message et oui çà bloque l'install

ca devrait pas... enfin c'est peut être une nouveauté des installs 1.8.1 je n'ai pas encore eu l'occasion de tester une installation fraiche offline
#10
>c'est la première fois que j'ai ce genre de message et oui çà bloque l'install

ca devrait pas... enfin c'est peut être une nouveauté des installs 1.8.1 je n'ai pas encore eu l'occasion de tester une installation fraiche offline
#11
re,

>>je suis bloqué à l'étape 2
>>je ne suis pas connecté à internet
>je suis en local

je suis formel cela ne bloque PAS l'installation
j'ai le message "Les connexions http sortantes.....
il suffit de cliquer sur le bouton Continuer Wink
je viens de tester en local sur v 1.8.1 sans connexion Internet

Si l'installation est bloquée c'est qu'il il y a un autre truc qui bloque alors
J-C Etiemble Tutoriels v 2.2.x
#11
re,

>>je suis bloqué à l'étape 2
>>je ne suis pas connecté à internet
>je suis en local

je suis formel cela ne bloque PAS l'installation
j'ai le message "Les connexions http sortantes.....
il suffit de cliquer sur le bouton Continuer Wink
je viens de tester en local sur v 1.8.1 sans connexion Internet

Si l'installation est bloquée c'est qu'il il y a un autre truc qui bloque alors
J-C Etiemble Tutoriels v 2.2.x
#12
Re,

J'ai tester une ancienne version 1.6. le bouton continuer y est

avec la 1.81 : nouvel essai pas de continuer c'est le Hic
-.
#12
Re,

J'ai tester une ancienne version 1.6. le bouton continuer y est

avec la 1.81 : nouvel essai pas de continuer c'est le Hic
-.
#13
tu n'aurais pas un autre message ?

une croix rouge à côté d'une spécif ?
#13
tu n'aurais pas un autre message ?

une croix rouge à côté d'une spécif ?
#14
re,

j'ai aussi `l'étape deux :
error_reporting = E_ALL & ~E_DEPRECATED malgré le fait que ce soit la version 1.81 de cms, j'ai essayé le addon php 5.2 (vamp) pour l'install mais rien n'y fait
de toute façon la 1.81. requiert le php5.3

je vais tester avec la 1.71
-.
#14
re,

j'ai aussi `l'étape deux :
error_reporting = E_ALL & ~E_DEPRECATED malgré le fait que ce soit la version 1.81 de cms, j'ai essayé le addon php 5.2 (vamp) pour l'install mais rien n'y fait
de toute façon la 1.81. requiert le php5.3

je vais tester avec la 1.71
-.
#15
re,

>error_reporting = E_ALL & ~E_DEPRECATED
tu vois cela ou ?
J-C Etiemble Tutoriels v 2.2.x
#15
re,

>error_reporting = E_ALL & ~E_DEPRECATED
tu vois cela ou ?
J-C Etiemble Tutoriels v 2.2.x
#16
re,

etape 2

test error_reporting = E_ALL & ~E_DEPRECATED :désactivé
d'aprés le test je suis activé

j'ai regardé dans le php.ini il est au début
;E_ALL & ~E_DEPRECATED

j'ai essayé sans ( en le virant) en réactualisant et en vidant le cache . tjrs pareil

avec
;E_ALL & ~E_DEPRECATED =
E_ALL & ~E_DEPRECATED
tjrs pareil

j'avais lu ton post ici JCE
http://www.cmsmadesimple.fr/forum/viewtopic.php?id=2246

pour ce soir je vais laisser tomber et p'etre bien que demain je vais remettre une version fr de windows sur cette becane
-.
#16
re,

etape 2

test error_reporting = E_ALL & ~E_DEPRECATED :désactivé
d'aprés le test je suis activé

j'ai regardé dans le php.ini il est au début
;E_ALL & ~E_DEPRECATED

j'ai essayé sans ( en le virant) en réactualisant et en vidant le cache . tjrs pareil

avec
;E_ALL & ~E_DEPRECATED =
E_ALL & ~E_DEPRECATED
tjrs pareil

j'avais lu ton post ici JCE
http://www.cmsmadesimple.fr/forum/viewtopic.php?id=2246

pour ce soir je vais laisser tomber et p'etre bien que demain je vais remettre une version fr de windows sur cette becane
-.
#17
re,

le php.ini faut le modifier par l'icone wamp
et mettre error_reporting = E_ALL & ~E_DEPRECATED
comme indiqué dans mon topic

la version de windows ne fait rien ici c'est sur wamp que tu as un problème de config
J-C Etiemble Tutoriels v 2.2.x
#17
re,

le php.ini faut le modifier par l'icone wamp
et mettre error_reporting = E_ALL & ~E_DEPRECATED
comme indiqué dans mon topic

la version de windows ne fait rien ici c'est sur wamp que tu as un problème de config
J-C Etiemble Tutoriels v 2.2.x
#18
Re,

dans le php.ini
c'est comme çà

; error_reporting
; Default Value: E_ALL & ~E_NOTICE
; Development Value: E_ALL | E_STRICT
; Production Value: E_ALL & ~E_DEPRECATED

donc faudrait mettre sans le point-virgule ?
-.
#18
Re,

dans le php.ini
c'est comme çà

; error_reporting
; Default Value: E_ALL & ~E_NOTICE
; Development Value: E_ALL | E_STRICT
; Production Value: E_ALL & ~E_DEPRECATED

donc faudrait mettre sans le point-virgule ?
-.
#19
>donc faudrait mettre sans le point-virgule ?
Non

il faut que la ligne error_reporting =
soit
error_reporting = E_ALL & ~E_DEPRECATED

voir La configuration du php.ini sur cette page
http://jc.etiemble.free.fr/abc/index.php...-php-5-3-x
J-C Etiemble Tutoriels v 2.2.x
#19
>donc faudrait mettre sans le point-virgule ?
Non

il faut que la ligne error_reporting =
soit
error_reporting = E_ALL & ~E_DEPRECATED

voir La configuration du php.ini sur cette page
http://jc.etiemble.free.fr/abc/index.php...-php-5-3-x
J-C Etiemble Tutoriels v 2.2.x
#20
Re,

dans le php.ini (vamp 5.3)
c'est comme çà

; error_reporting
; Default Value: E_ALL & ~E_NOTICE
; Development Value: E_ALL | E_STRICT
; Production Value: E_ALL & ~E_DEPRECATED

donc faudrait mettre sans le point-virgule ?
-.
#20
Re,

dans le php.ini (vamp 5.3)
c'est comme çà

; error_reporting
; Default Value: E_ALL & ~E_NOTICE
; Development Value: E_ALL | E_STRICT
; Production Value: E_ALL & ~E_DEPRECATED

donc faudrait mettre sans le point-virgule ?
-.
#21
re,

>; error_reporting
ça m'étonne beaucoup
Vérifie que tu n'a pas
error_reporting = E_ALL & ~E_NOTICE

si
; error_reporting
dans ce cas ajouter
error_reporting = E_ALL & ~E_DEPRECATED
J-C Etiemble Tutoriels v 2.2.x
#21
re,

>; error_reporting
ça m'étonne beaucoup
Vérifie que tu n'a pas
error_reporting = E_ALL & ~E_NOTICE

si
; error_reporting
dans ce cas ajouter
error_reporting = E_ALL & ~E_DEPRECATED
J-C Etiemble Tutoriels v 2.2.x
#22
Re,

je fais comme çà aussitôt que je peux dans la journée
et je reviens
-.
#22
Re,

je fais comme çà aussitôt que je peux dans la journée
et je reviens
-.
#23
Re

Après moult et moult essaies rien n'y fait

dans le php.ini il y a çà
; error_reporting
; Default Value: E_ALL & ~E_NOTICE
; Development Value: E_ALL | E_STRICT
; Production Value: E_ALL & ~E_DEPRECATED

J'ai essayé avec
error_reporting=E_ALL & ~E_DEPRECATED

d'après le test de l'install de cmsms cette fonction doit être désactivé donc dans ce cas là normalement
; Production Value: E_ALL & ~E_DEPRECATED (elle l'est non ?

alors que j'obtiens la croix rouge qui dit c'est activé en plus dans le fichier php /appache de vamp il y deux php.ini
un php.ini-developpement
un autre php.ini-production
---------------------------------------------------------------
Alors je sais pas , je pensais pas me ramasser comme çà ......changer de serveur
easyphp c'est pas terrible
tomcat c'est pas pour moi
y'en a pas un autre qui s'appelle namp ? ...xamp

vos avis svp
-.
#23
Re

Après moult et moult essaies rien n'y fait

dans le php.ini il y a çà
; error_reporting
; Default Value: E_ALL & ~E_NOTICE
; Development Value: E_ALL | E_STRICT
; Production Value: E_ALL & ~E_DEPRECATED

J'ai essayé avec
error_reporting=E_ALL & ~E_DEPRECATED

d'après le test de l'install de cmsms cette fonction doit être désactivé donc dans ce cas là normalement
; Production Value: E_ALL & ~E_DEPRECATED (elle l'est non ?

alors que j'obtiens la croix rouge qui dit c'est activé en plus dans le fichier php /appache de vamp il y deux php.ini
un php.ini-developpement
un autre php.ini-production
---------------------------------------------------------------
Alors je sais pas , je pensais pas me ramasser comme çà ......changer de serveur
easyphp c'est pas terrible
tomcat c'est pas pour moi
y'en a pas un autre qui s'appelle namp ? ...xamp

vos avis svp
-.
#24
wamp et oui dans nos tuto on le spécifie : wamp > easyPhp Smile
#24
wamp et oui dans nos tuto on le spécifie : wamp > easyPhp Smile
#25
re,

Hola c'est dur-dur Wink

Citation :alors que j'obtiens la croix rouge qui dit c'est activé en plus dans le fichier php /appache de vamp il y deux php.ini
un php.ini-developpement
un autre php.ini-production
Surtout pas toucher à ça

Si tu avais suivi ... mes instructions
Courage .... Wamp est Super ne pas changer c'est pire
Pour le php.ini
regarde ce lien

mon serveur de tests vous Windaube XP est réglé comme ça
J-C Etiemble Tutoriels v 2.2.x
#25
re,

Hola c'est dur-dur Wink

Citation :alors que j'obtiens la croix rouge qui dit c'est activé en plus dans le fichier php /appache de vamp il y deux php.ini
un php.ini-developpement
un autre php.ini-production
Surtout pas toucher à ça

Si tu avais suivi ... mes instructions
Courage .... Wamp est Super ne pas changer c'est pire
Pour le php.ini
regarde ce lien

mon serveur de tests vous Windaube XP est réglé comme ça
J-C Etiemble Tutoriels v 2.2.x


Atteindre :


Utilisateur(s) parcourant ce sujet : 1 visiteur(s)